<div class="row">
    <div class="col-12">
        <div class="card">
            <div class="card-body">
                <div class="d-md-flex align-items-center">
                    <div>
                        <h4 class="card-title t-c-r">{{ videoTitle || 'Title'}}</h4>
                    </div>
                </div>
                <div class="row">
                    <div class="col-lg-4">
                        <h1 class="m-b-0 m-t-30">{{ subscribers }}</h1>
                        <h6 class="font-light text-muted">Subscribers</h6>
                        <h3 class="m-t-30 m-b-0"> {{ channelViews }} </h3>
                        <h6 class="font-light text-muted">Channel Views</h6>
                        <h3 class="m-t-30 m-b-0"> {{ videoPublished }} </h3>
                        <h6 class="font-light text-muted">Published</h6>
                        <h3 class="m-t-30 m-b-0"> {{ captions }} </h3>
                        <h6 class="font-light text-muted">Captions</h6>
                        <h3 class="m-t-30 m-b-0"> {{ liveStreamingStatus }} </h3>
                        <h6 class="font-light text-muted">Live Streaming</h6>


                        <button class="btn btn-info m-t-20 p-15 p-l-25 p-r-25 m-b-20 for-text-white" [disabled]="!viewThumb"
                            (click)="lightbox.open(vidThumbnails)">View Thumbnails</button>
                    </div>
                    <div class="col-lg-8">
                        <div class="row">
                            <vg-player *ngIf="vidURL">
                                <video id="singleVideo" preload="auto" controls>
                                    <source [src]="vidURL" type="video/mp4">
                                </video>
                            </vg-player>
                        </div>
                    </div>
                </div>
            </div>
            <div class="card-body border-top">
                <div class="row m-b-0">
                    <div class="col-lg-2 col-half-offset col-md-6">
                        <div class="d-flex align-items-center">
                            <div class="m-r-10">
                                <span class="text-orange display-5">
                                    <i class="mdi mdi-play-circle-outline"></i>
                                </span>
                            </div>
                            <div>
                                <span>Video Views</span>
                                <h3 class="font-medium m-b-0">{{ videoViews }}</h3>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-2 col-half-offset col-md-6">
                        <div class="d-flex align-items-center">
                            <div class="m-r-10">
                                <span class="text-cyan display-5">
                                    <i class="mdi mdi-thumb-up-outline"></i>
                                </span>
                            </div>
                            <div>
                                <span>Likes</span>
                                <h3 class="font-medium m-b-0">{{ likes }}</h3>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-2 col-half-offset col-md-6">
                        <div class="d-flex align-items-center">
                            <div class="m-r-10">
                                <span class="text-info display-5">
                                    <i class="mdi mdi-comment-outline"></i>
                                </span>
                            </div>
                            <div>
                                <span>Comments</span>
                                <h3 class="font-medium m-b-0">{{ comments }}</h3>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-2 col-half-offset col-md-6">
                        <div class="d-flex align-items-center">
                            <div class="m-r-10">
                                <span class="text-danger display-5">
                                    <i class="mdi mdi-thumb-down-outline"></i>
                                </span>
                            </div>
                            <div>
                                <span>Dislikes</span>
                                <h3 class="font-medium m-b-0">{{ dislikes }}</h3>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-2 col-half-offset col-md-6">
                        <div class="d-flex align-items-center">
                            <div class="m-r-10">
                                <span class="text-primary display-5">
                                    <i class="mdi mdi-timer"></i>
                                </span>
                            </div>
                            <div>
                                <span>Duration</span>
                                <h3 class="font-medium m-b-0">{{ duration }}</h3>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

    </div>
</div>


<div class="row">
        <div class="col-lg-12">
                <div class="card card-hover m-h-card">
                    <div class="card-body">
                        <div class="d-md-flex align-items-center">
                            <div>
                                <h4 class="card-title">Facebook Metrics</h4>
                            </div>
                        </div>
                        <div class="row m-b-0">
                                <div class="col-lg-3 col-half-offset col-md-6">
                                    <div class="d-flex align-items-center">
                                        <div class="m-r-10">
                                            <span class="text-orange display-5">
                                                <i class="mdi mdi-thumb-up-outline"></i>
                                            </span>
                                        </div>
                                        <div>
                                            <span>Reactions</span>
                                            <h3 class="font-medium m-b-0">{{ reactionCount }}</h3>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-3 col-half-offset col-md-6">
                                    <div class="d-flex align-items-center">
                                        <div class="m-r-10">
                                            <span class="text-cyan display-5">
                                                <i class="mdi mdi-comment-outline"></i>
                                            </span>
                                        </div>
                                        <div>
                                            <span> Comments </span>
                                            <h3 class="font-medium m-b-0">{{ commentCount }}</h3>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-3 col-half-offset col-md-6">
                                    <div class="d-flex align-items-center">
                                        <div class="m-r-10">
                                            <span class="text-info display-5">
                                                <i class="mdi mdi-share"></i>
                                            </span>
                                        </div>
                                        <div>
                                            <span> Shares </span>
                                            <h3 class="font-medium m-b-0">{{ shareCount }}</h3>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-3 col-half-offset col-md-6">
                                    <div class="d-flex align-items-center">
                                        <div class="m-r-10">
                                            <span class="text-danger display-5">
                                                <i class="mdi mdi-forum"></i>
                                            </span>
                                        </div>
                                        <div>
                                            <span>Comment Plugins</span>
                                            <h3 class="font-medium m-b-0">{{ commentPluginCount }}</h3>
                                        </div>
                                    </div>
                                </div>
                            </div>
                    </div>
                </div>
            </div>
</div>

<div class="row">
    <div class="col-lg-6 col-xl-6">
        <div class="card card-hover m-h-card">
            <div class="card-body">
                <div class="d-md-flex align-items-center">
                    <div>
                        <h4 class="card-title">Video Description</h4>
                    </div>
                </div>
                <div class="row m-t-40">
                    <div class="col-lg-12">
                        <p [innerHTML]="videoDesc"></p>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="col-lg-6 col-xl-6">
        <div class="card card-hover m-h-card">
            <div class="card-body">
                <div class="d-md-flex align-items-center">
                    <div>
                        <h4 class="card-title">Tags</h4>
                    </div>
                </div>
                <mat-chip-list>
                    <mat-chip *ngFor="let tag of tags"> {{ tag }} </mat-chip>
                </mat-chip-list>
            </div>
        </div>
    </div>
</div>
<div class="row">
    <div class="col-lg-12">
        <div class="card gredient-info-bg m-t-0 m-b-0">
            <div class="card-body">
                <h4 class="card-title text-white">{{ channelTitle }}</h4>
                <h5 class="card-subtitle text-white op-5">{{ channelDesc }}</h5>
                <div class="row m-t-30 m-b-20">
                    <div class="col-sm-12 col-lg-2">
                        <div class="temp d-flex align-items-center flex-row">
                            <div class="m-l-10">
                                <img [src]="firstChannelThumb" />
                                <a *ngIf="channelUrl" [attr.href]="cmpltChannelUrl" class="for-title-below" target="_blank">
                                    @{{ channelUrl }} </a>
                            </div>
                        </div>
                    </div>

                    <div class="col-sm-12 col-lg-10">
                        <div class="row">
                            <div class="col-sm-12 col-md-2">
                                <div class="info d-flex align-items-center">
                                    <div>
                                        <h4 class="text-white m-b-0 for-word-break">{{ channelID }}</h4>
                                        <span class="text-white op-5">Channel ID</span>
                                    </div>
                                </div>
                            </div>
                            <div class="col-sm-12 col-md-2">
                                <div class="info d-flex align-items-center">
                                    <div>
                                        <h4 class="text-white m-b-0 for-word-break">{{ channelPublished }}</h4>
                                        <span class="text-white op-5">Published</span>
                                    </div>
                                </div>
                            </div>
                            <div class="col-sm-12 col-md-2">
                                <div class="info d-flex align-items-center">
                                    <div>
                                        <h4 class="text-white m-b-0 for-word-break">{{ channelCountry }}</h4>
                                        <span class="text-white op-5">Country</span>
                                    </div>
                                </div>
                            </div>
                            <div class="col-sm-12 col-md-2">
                                <div class="info d-flex align-items-center">
                                    <div>
                                        <h4 class="text-white m-b-0 for-word-break" *ngFor="let topic of channelTopicsArr">{{
                                            topic }}</h4>
                                        <span class="text-white op-5">Topics</span>
                                    </div>
                                </div>
                            </div>
                            <div class="col-sm-12 col-md-2">
                                <div class="info d-flex align-items-center">
                                    <div>
                                        <h4 class="text-white m-b-0 for-word-break">{{ channelGA }}</h4>
                                        <span class="text-white op-5">Analytics ID</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<div class="row">
    <div class="col-lg-6">
    </div>
    <div class="col-lg-6">
    </div>
</div>